prefix=/opt/local
datarootdir=${prefix}/share
strcflags=-I ${datarootdir} -la ${prefix}/lib/libstratego-aterm.la

Name: Stratego ATerm Library
Description: Stratego ATerm Library.
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-aterm
Requires: aterm stratego-runtime stratego-lib stratego-gpp
